Subject: Re: linux-next: manual merge of the firmware tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 29 Nov 2008 11:48:46 +1100

Hi Divy,

On Fri, 28 Nov 2008 16:14:46 -0800 Divy Le Ray <[email-masked]> wrote:
>
> I created this situation and apologize for it. I should have sent the
> patch to the firmware tree maintainer.

Its not a big issue - the conflict has a very obvious resolution and "git
rerere" remembers it for me.  As far as I know, there is no "firmware
maintainer" - David just has a git tree that was used when the initial
conversions were done.  Some of those have not yet been finalised and so
are still in his tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/